.hero-slider.splide .splide__pagination__page.is-active span {
    background-color: #fff;
}

.splide.products-carousel.max-w-753 {
    width: 753px;
    max-width: 100%;
}

/* .btn.max-w-147 {
    max-width: 147px;
} */


/* .status--green {
    background: #C5E9D1;
    color: #096534;
    border-radius: 2px;
    border-color: #C5E9D1;
} */

.max-w-988 {
    max-width: 988px;
}

.max-w-560 {
    max-width: 560px;
}

/* .btn--gest {
    background-color: #fff;
    border-color: #E0E0E0;
}

.btn--gest:hover {
    border-color: #FF7B00;
    color: #FF7B00;
} */

.error-page__code {
    font-size: 192px;
    line-height: 192px;
}

/* .main.error-page {
    min-height: calc(100vh - 330px);
} */


.mobile-menu-btn {
    display: none;
}

.blog__tag {
    font-size: 11px;
    line-height: 16px;
}

.blog__tag:nth-child(1) {
    background-color: #FEDEB4;
    color: #E05018;
}

.blog__tag:nth-child(2) {
    background-color: #C5E9D1;
    color: #096534;
}

.blog__tag:nth-child(3) {
    background-color: #BCDCFF;
    color: #2C5EC7;
}

/* .category-description {
    overflow: hidden;
    max-height: 73px;
    transition: .3s;
}

.category-description.active {
    -webkit-line-clamp: none;
    transition: .3s;
} */

.JsReadMore.active svg {
    transform: rotate(180deg);
}

.form-group select,
.product-config .form-group .select .option {
    font-size: 14px;
    line-height: 20px;
    color: #757575;
    outline-offset: 2px;
    background-color: #fff;
    border-width: 1px;
    border-color: #e0e0e0;
    border-radius: 2px;
    outline: 2px solid #0000;
    width: 100%;
    padding: 13px 16px;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, outline;
    transition-duration: .3s;
    transition-timing-function: ease;
}

.product-config .form-group .select.error .option,
.product-config .card-input .form-group.error input {
    border-color: #b32425;
}

.product-config .form-group .select.error::before {
    content: "Pole wymagane";
    position: absolute;
    bottom: -20px;
    left: 4px;
    font-size: 11px;
    color: #b32425;
}

.product-config .card-input .form-group.error::before {
    content: "Pole wymagane";
    position: absolute;
    bottom: 8px;
    left: 4px;
    font-size: 11px;
    color: #b32425;
}

.product-config .form-group .select:hover,
.product-config .form-group .select.choose,
.product-config .form-group .input.focused {
    border-color: #FF7B00;
    color: #000;
}

.product-config .form-group .select.choose .option-txt {
    color: #424242;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    margin-right: 8px;
}

.product-config .checkbox__input:checked ~ .checkbox__label {
    color: #000;
}

.product-config .options-box {
    left: 0;
    top: calc(100% + 5px);
    box-shadow: 0px 2px 5px 0px rgba(10, 10, 10, 0.2);
    visibility: hidden;
    opacity: 0;
    transition: all .2s;
    z-index: 10;
    max-height: 176px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #FEDEB4 #fff;
}

.product-config .options-box::-webkit-scrollbar {
    width: 7px;
}

.product-config .options-box::-webkit-scrollbar-track {
    background: #fff;
}

.product-config .options-box::-webkit-scrollbar-thumb {
    background-color: #FEDEB4;
}

.product-config .active .options-box {
    visibility: visible;
    opacity: 1;
}

.product-config .option svg {
    transition: all .3s;
}

.product-config .active .option svg {
    transform: rotate(180deg);
}

.form-group select {
    appearance: none;
    -webkit-appearance: none;
    position: relative;
}

.form-group__wrapper .abs-chevron {
    top: 50%;
    right: 12px;
    transform: translate(0%, -50%);
    z-index: 2;
    pointer-events: none;
}

.modal__footer.pt-16.justify-end {
    padding: 16px 0 0;
    justify-content: flex-end;
}

.hero-baner-content .top-w-512 {
    max-width: 514px;
    width: 100%;
}

.hero-baner-content .btn {
    max-width: 162px;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    margin: 32px 0 0;
}

.hero-baner-content {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.newsletter-section {
    background-image: url(/themes/drewkom/assets/img/newsletter.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.newsletter-section .checkbox__input:checked+.checkbox__label {
    background-color: #ff7b00;
    border-color: #ff7b00;
}

.newsletter-section .checkbox__input:checked+.checkbox__label svg {
    opacity: 1;
    visibility: visible;
}

.moje-konto .newsletter-section,
.moje-konto .prefoot {
    display: none;
}

/* 

.moje-konto .jsFooter {
    background-color: #fff;
    border-color: #eee;
    margin-top: 48px;
}

.moje-konto .jsFooter .invert {
    filter: invert(0);
} */

@media (max-width:1681px) {
    .hero-baner-content {
        top: 40%;
    }
}

@media (max-width:1500px) {
    .hero-baner-content {
        max-width: 100%;
        padding: 0 120px;
    }
    .hero-baner-content .h1 {
        font-size: 36px;
        line-height: 44px;
    }
}

@media (max-width:1343px) {
    .splide.products-carousel.max-w-753 {
        width: 608px;
    }
    .hero-baner-content {
        padding: 0 170px;
        top: 50%;
    }
}

@media (max-width:1199px) {
    .menu-line-el {
        font-size: 14px;
        line-height: 20px;
        font-family: "Poppins", "sans-serif";
    }
    .menu-btn {
        display: none;
    }
    .mobile-menu-btn {
        display: flex;
    }
    .main-menu {
        height: calc(100vh - 178px);
        height: calc(100dvh - 178px);
    }
    .hero-baner-content {
        padding: 0 80px;
        top: 50%;
    }
    .hero-baner-content .btn {
        margin-top: 16px;
    }
}

@media (max-width:1099px) {
    .hero-baner-content .h1 {
        font-size: 3vw;
        line-height: 4vw;
    }
}

@media (max-width:1023px) {
    .splide.products-carousel.max-w-753 {
        width: 50%;
    }
    .hero-baner-content {
        padding: 0 10px;
    }
    .hero-baner-content .top-w-512 {
        max-width: 50%;
    }
    .hero-baner-content .btn {
        padding: 10px 5px;
    }
}

@media (max-width:767px) {
    .splide.products-carousel.max-w-753 {
        width: 100%;
    }
    .text-content .h1 {
        font-size: 18px;
        line-height: 28px;
    }
    .text-content .desc p,
    .row-content .body1 {
        font-size: 16px;
        line-height: 26px;
    }
    .max-w-560 {
        max-width: 100%;
    }
    .hero-baner-content .body3 {
        margin-bottom: 6px;
    }
    .hero-baner-content .h1 {
        font-size: 2.5vw;
        line-height: 3.5vw;
        margin-bottom: 6px;
    }
    .hero-baner-content .body1 {
        font-size: 15px;
        line-height: 24px;
    }
    .hero-baner-content .btn {
        padding: 6px 5px;
        margin-top: 6px;
    }
    .jsLogoSlider .splide__slide img {
        width: 135px;
    }
}

@media (max-width:576px) {
    .to-cateogry img {
        width: 64px;
    }
    .hero-baner-content {
        top: 36px;
        transform: translate(-50%, 0);
        max-width: 100%;
    }
    .hero-baner-content .top-w-512 {
        max-width: 100%;
    }
    .hero-baner-content .btn {
        margin: 24px auto 0;
        padding: 10px 5px;
    }
    .hero-baner-content .h1 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 12px;
        text-align: center;
    }
    .hero-baner-content .body1 {
        font-size: 16px;
        line-height: 26px;
        text-align: center;
    }
    .hero-baner-content .body3 {
        margin-bottom: 12px;
        text-align: center;
    }
    .newsletter-section {
        background-image: url(/themes/drewkom/assets/img/m_newsletter.png);
    }
    .newsletter-section .h2 {
        font-size: 24px;
        line-height: 32px;
    }
}